import { IKsnkoStationsTransformationResult } from "#ie/transformations";

export const ksnkoStationsTransformedDataFixture: IKsnkoStationsTransformationResult = {
    stations: [
        {
            id: 1,
            number: "0022/ 001",
            name: "Přátelství 356/61",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2021-09-30T06:22:27.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-731175.14",
            coordinate_lon: "-1050805.71",
            geom: {
                type: "Point",
                coordinates: [14.596967059645575, 50.03218042195578],
            },
            form_hash: "4e2e9d8d-4485-72ac-91e4-23f62575a018",
            valid_from: "2025-01-16T10:41:20.011Z",
            active: true,
        },
        {
            id: 2,
            number: "0022/ 002",
            name: "Pstružná 821/2",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2021-08-03T16:23:55.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-731999.974327",
            coordinate_lon: "-1050404.54492",
            geom: {
                type: "Point",
                coordinates: [14.584806486927047, 50.03476043122367],
            },
            form_hash: "7c3e86de-7b2e-df19-d85b-7332ff722df9",
            valid_from: "2025-01-16T10:41:20.011Z",
            active: true,
        },
        {
            id: 3,
            number: "0022/ 003",
            name: "Dopravní 500",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2020-09-01T13:46:14.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-731451.998716",
            coordinate_lon: "-1050439.41053",
            geom: {
                type: "Point",
                coordinates: [14.59245197745814, 50.03511054478195],
            },
            form_hash: "6ee4ef5c-948e-d7a1-7522-26f4d5e62add",
            valid_from: "2025-01-16T10:41:20.011Z",
            active: true,
        },
        {
            id: 4,
            number: "0022/ 004",
            name: "Bedlová 62",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2018-07-26T06:54:05.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-732469.162538",
            coordinate_lon: "-1051957.59201",
            geom: {
                type: "Point",
                coordinates: [14.581225831054851, 50.02035680932058],
            },
            form_hash: "b90a97a1-7011-5784-bc2a-3328f614a594",
            valid_from: "2025-01-16T10:41:20.011Z",
            active: true,
        },
        {
            id: 6,
            number: "0022/ 006",
            name: "K Netlukám 956",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2019-11-01T13:52:41.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-730351.304928",
            coordinate_lon: "-1050883.51035",
            geom: {
                type: "Point",
                coordinates: [14.608508390455063, 50.03247922723265],
            },
            form_hash: "b2569dee-a9ba-8e99-a3a3-b144ae10fa65",
            valid_from: "2025-01-16T10:41:20.011Z",
            active: true,
        },
    ],
    items: [
        {
            id: 4,
            count: 2,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            active: true,
        },
        {
            id: 19049,
            count: 2,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            active: true,
        },
        {
            id: 3,
            count: 1,
            trash_type: "nk",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "21",
            station_id: 1,
            active: true,
        },
        {
            id: 5,
            count: 1.4,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            active: true,
        },
        {
            id: 1,
            count: 0.6,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            active: true,
        },
        {
            id: 2,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 1,
            active: true,
        },
        {
            id: 20009,
            count: 1,
            trash_type: "e",
            container_volume: 2150,
            container_brand: "MEVA",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 1,
            active: true,
        },
        {
            id: 26158,
            count: 1,
            trash_type: "jt",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "41",
            station_id: 1,
            active: true,
        },
        {
            id: 9,
            count: 3,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
        },
        {
            id: 19050,
            count: 4,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
        },
        {
            id: 8,
            count: 1,
            trash_type: "nk",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "21",
            station_id: 2,
            active: true,
        },
        {
            id: 10,
            count: 1.4,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
        },
        {
            id: 6,
            count: 0.6,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
        },
        {
            id: 7,
            count: 2,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
        },
        {
            id: 20010,
            count: 1,
            trash_type: "e",
            container_volume: 2150,
            container_brand: "MEVA",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 2,
            active: true,
        },
        {
            id: 13,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 3,
            active: true,
        },
        {
            id: 15,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 3,
            active: true,
        },
        {
            id: 12,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 3,
            active: true,
        },
        {
            id: 14,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 3,
            active: true,
        },
        {
            id: 11,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 3,
            active: true,
        },
        {
            id: 24094,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 3,
            active: true,
        },
        {
            id: 18,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 4,
            active: true,
        },
        {
            id: 20,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 4,
            active: true,
        },
        {
            id: 17,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 4,
            active: true,
        },
        {
            id: 19,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 4,
            active: true,
        },
        {
            id: 16,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 4,
            active: true,
        },
        {
            id: 28,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 6,
            active: true,
        },
        {
            id: 30,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 6,
            active: true,
        },
        {
            id: 27,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 6,
            active: true,
        },
        {
            id: 29,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            active: true,
        },
        {
            id: 26,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            active: true,
        },
        {
            id: 19743,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            active: true,
        },
    ],
    containers: [
        {
            id: 1,
            code: "S0022001TSCV3350SV1",
            volume_ratio: 0.6,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            active: true,
            form_hash: "eef75e57-d96e-08a5-c75c-61a34bba488c",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 2,
            code: "S0022001TKOV1100SV2",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 1,
            active: true,
            form_hash: "96115653-9547-fd6a-e8aa-368fdcc00343",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 3,
            code: "S0022001TNKV1100HV3",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "21",
            station_id: 1,
            active: true,
            form_hash: "a9f7ca9c-0dba-4ffd-c4ed-f5f4f0821939",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 4,
            code: "S0022001TPV1100HV4",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            active: true,
            form_hash: "22b41963-449e-2178-8861-61f3b3ff0ce2",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 5,
            code: "S0022001TPV1100HV5",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            active: true,
            form_hash: "ceae1031-8e08-4c33-beae-96ef4534584d",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 7,
            code: "S0022001TSBV3350SV7",
            volume_ratio: 0.4,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            active: true,
            form_hash: "cde34de8-0535-d1be-e2b7-c7526e28961d",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 20342,
            code: "S0022001TUV1100HV20342",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            active: true,
            form_hash: "c3dd4fa1-7c90-bdb6-1496-74fb1a5b090e",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 20343,
            code: "S0022001TUV1100HV20343",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            active: true,
            form_hash: "3ec81b9f-e9b7-ce3f-75f0-15663cfd7ff8",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 21382,
            code: "S0022001TEV2150SV21382",
            volume_ratio: 1,
            trash_type: "e",
            container_volume: 2150,
            container_brand: "MEVA",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 1,
            active: true,
            form_hash: "2c3c6c24-6e29-1aba-bafc-4371e2f0e9d0",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 28173,
            code: "S0022001TSCV3350SV28173",
            volume_ratio: 2.38419e-8,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            active: true,
            form_hash: "e8136540-5076-e9d2-8283-6f31ef114f15",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 28174,
            code: "S0022001TSBV3350SV28174",
            volume_ratio: 5.96046e-9,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            active: true,
            form_hash: "cec49500-3774-59de-e2bf-1f5d098407fe",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 28175,
            code: "S0022001TJTV240HV28175",
            volume_ratio: 1,
            trash_type: "jt",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "41",
            station_id: 1,
            active: true,
            form_hash: "876beac7-6ad0-2e59-48d4-cda496f31734",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 8,
            code: "S0022002TSCV3350SV8",
            volume_ratio: 0.6,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
            form_hash: "f98f4d26-4ef7-0dca-5659-a706a2263d22",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 9,
            code: "S0022002TKOV1100SV9",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
            form_hash: "b115b60c-5f43-981e-9320-743148be367b",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 10,
            code: "S0022002TKOV1100SV10",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
            form_hash: "3ab9f1fc-f90e-98f4-7bd7-0e75fdadeafe",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 11,
            code: "S0022002TNKV1100HV11",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "21",
            station_id: 2,
            active: true,
            form_hash: "cc01968f-7ec4-3616-104b-7fe305e9318f",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 12,
            code: "S0022002TPV1100HV12",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
            form_hash: "31f6d9ca-de31-ba01-3ec9-498632f57e35",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 13,
            code: "S0022002TPV1100HV13",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
            form_hash: "edfa86b9-50a0-b6f9-cb47-96f89f8d9dfc",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 14,
            code: "S0022002TPV1100HV14",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
            form_hash: "6cc8cf96-d35b-7aab-be75-3079b3e838a3",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 16,
            code: "S0022002TSBV3350SV16",
            volume_ratio: 0.4,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
            form_hash: "0fece9ad-a490-b954-381c-39188f004cfc",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 20344,
            code: "S0022002TUV1100HV20344",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
            form_hash: "21505a74-5dfc-b2d4-0a91-bff5b65c4acd",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 20345,
            code: "S0022002TUV1100HV20345",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
            form_hash: "f3cb2182-126d-f50f-6bc4-484c968c7d4f",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 20346,
            code: "S0022002TUV1100HV20346",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
            form_hash: "10ffa6b8-6ebc-b75a-3a8c-47bc17652711",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 21383,
            code: "S0022002TEV2150SV21383",
            volume_ratio: 1,
            trash_type: "e",
            container_volume: 2150,
            container_brand: "MEVA",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 2,
            active: true,
            form_hash: "9f1371e3-3422-cb9a-c17a-425fd2999730",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 27788,
            code: "S0022002TSCV3350SV27788",
            volume_ratio: 2.38419e-8,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
            form_hash: "fa093835-acab-a471-fe5f-99fe5237b25a",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 27789,
            code: "S0022002TSBV3350SV27789",
            volume_ratio: 5.96046e-9,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            active: true,
            form_hash: "1e723869-7de8-3c72-decc-ea857483533f",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 27790,
            code: "S0022002TUV1100HV27790",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            active: true,
            form_hash: "98830da7-546e-fbae-3b85-056263cfc684",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 17,
            code: "S0022003TSCV3350SV17",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 3,
            active: true,
            form_hash: "bd9d2e91-b010-550e-0f3d-fb8ed48e2c1e",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 18,
            code: "S0022003TNKV240HV18",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 3,
            active: true,
            form_hash: "d4bf12d6-103b-a66a-05fe-62b6b05f6015",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 19,
            code: "S0022003TPV1100HV19",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 3,
            active: true,
            form_hash: "87d001ff-0c30-8d41-107d-7a3df5762633",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 20,
            code: "S0022003TSBV3350SV20",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 3,
            active: true,
            form_hash: "5b43645f-2ab9-a96f-dc02-8ff64ab3101d",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 21,
            code: "S0022003TUV1100HV21",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 3,
            active: true,
            form_hash: "a4d811aa-346a-43d4-7214-c211279e7583",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 25424,
            code: "S0022003TKOV1100SV25424",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 3,
            active: true,
            form_hash: "e41ccb0b-928e-e932-735a-e2eb21624a43",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 22,
            code: "S0022004TSCV3350SV22",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 4,
            active: true,
            form_hash: "7e12ae2e-dcdb-6aed-57f5-df233d4241a9",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 23,
            code: "S0022004TNKV240HV23",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 4,
            active: true,
            form_hash: "200f83a7-2be0-b842-fd61-0d55254a83cf",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 24,
            code: "S0022004TPV1100HV24",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 4,
            active: true,
            form_hash: "d3cb0afa-1d36-7a7a-c741-26276cb95435",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 25,
            code: "S0022004TSBV3350SV25",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 4,
            active: true,
            form_hash: "4d38d2d9-9061-55c5-5440-7cb7fa5c0b43",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 26,
            code: "S0022004TUV1100HV26",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 4,
            active: true,
            form_hash: "f39b1a6f-17eb-8e0b-5f65-be3557c41656",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 32,
            code: "S0022006TSCV3350SV32",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            active: true,
            form_hash: "e10cd6b3-1f08-c96b-43e9-c05df816b06d",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 33,
            code: "S0022006TNKV240HV33",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 6,
            active: true,
            form_hash: "209dd13f-215a-eca5-b81c-c4eabe31b3bd",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 34,
            code: "S0022006TPV1100HV34",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 6,
            active: true,
            form_hash: "fd73db00-c912-bdcd-871d-2a2ec4947a46",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 35,
            code: "S0022006TSBV3350SV35",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            active: true,
            form_hash: "1d7bb5a3-ac0f-b8a0-6c1c-d107692db3ad",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 36,
            code: "S0022006TUV1100HV36",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 6,
            active: true,
            form_hash: "667d29b6-0c53-ab7a-93cb-1bb112da3c02",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
        {
            id: 21124,
            code: "S0022006TKOV1100SV21124",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            active: true,
            form_hash: "cdba2f12-eab6-a964-5136-00540a8dbbd6",
            valid_from: "2025-01-16T10:41:20.011Z",
        },
    ],
};
